[Head]
Xml-Version=<?xml version="1.0" encoding="UTF-8"?>

[Xml-Namespace]
xmlns="http://www.adv-online.de/namespaces/adv/gid/7.1"
xmlns:adv="http://www.adv-online.de/namespaces/adv/gid/7.1"
xmlns:gml="http://www.opengis.net/gml/3.2"
xmlns:gmd="http://www.isotc211.org/2005/gmd"
xmlns:fes="http://www.opengis.net/fes/2.0"
xmlns:wfs="http://www.opengis.net/wfs/2.0"
xmlns:xs="http://www.w3.org/2001/XMLSchema"
xmlns:xlink="http://www.w3.org/1999/xlink"
xmlns:wfsext="http://www.adv-online.de/namespaces/adv/gid/wfsext/2.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.adv-online.de/namespaces/adv/gid/7.1 NAS-Operationen.xsd"

[AX_Fortfuehrungsauftrag]
ProKenn=Profilkennung;profilkennung;1;ftString
AntNr=Antragsnummer;antragsnummer;1;ftString
AbhVon=Abhängig von;abhaengigVon;0;ftString
AufNr=Auftragsnummer;auftragsnummer;1;ftString
ImpRes=Implizite Löschung der Reservierung;implizitLoeschungDerReservierung;0;ftString;AX_ImplizitLoeschungDerReservierung;1000|2000|3000|4000
VerArt=Verarbeitungsart;verarbeitungsart;0;ftString;AX_Verarbeitungsart_Fortfuehrungsauftrag;1000|2000|3000|4000|5000
GeomBeh=Geometriebehandlung;geometriebehandlung;1;ftBoolean
TempArb=Mit temporärem Arbeitsbereich;mitTemporaeremArbeitsbereich;1;ftBoolean
ObjFort=Mit Objektenfortführungsgebiet;mitObjektenFortfuehrungsgebiet;1;ftBoolean
FortNach=Mit Fortführungsnachweis;mitFortfuehrungsnachweis;1;ftBoolean
Themen=Verwendete Instanzenthemen;verwendeteInstanzenthemen;0;ftString
Empfg=Empfänger/Direkt;empfaenger;1;ftBoolean;AA_Empfaenger/direct
Ausgabe=Ausgabeform;ausgabeform;1;ftString;AA_NAS_Ausgabeform;application/xml|application/zip|application/gzip

[Files]
AX_Fortfuehrungsauftrag=FF_*.xml
AX_Bestandsdatenauszug=BA_*.xml
